Bug 253166 (CVE-2007-1355) - CVE-2007-1355 tomcat XSS in samples
Summary: CVE-2007-1355 tomcat XSS in samples
Status: CLOSED ERRATA
Alias: CVE-2007-1355
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://cve.mitre.org/cgi-bin/cvename....
Whiteboard: impact=low,public=20070519,source=cve...
Keywords: Security
Depends On: 310541 430730 430731 440521 445320 449337
Blocks: 444136
TreeView+ depends on / blocked
 
Reported: 2007-08-17 09:08 UTC by Marc Schoenefeld
Modified: 2016-03-04 12:42 UTC (History)
0 users

Fixed In Version: 5.5.25-1jpp.1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-17 05:35:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0630 normal SHIPPED_LIVE Low: Red Hat Network Satellite Server security update 2008-08-13 14:55:17 UTC

Description Marc Schoenefeld 2007-08-17 09:08:14 UTC
From: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-1355

Fixed in Tomcat 6.0.11, 5.5.24, 5.0.HEAD, 4.1.HEAD

Description of problem:

Multiple cross-site scripting (XSS) vulnerabilities in the
appdev/sample/web/hello.jsp example application in Tomcat 4.0.0 through 4.0.6,
4.1.0 through 4.1.36, 5.0.0 through 5.0.30, 5.5.0 through 5.5.23, and 6.0.0
through 6.0.10 allow remote attackers to inject arbitrary web script or HTML via
the test parameter and unspecified vectors.

Comment 4 Fedora Update System 2007-11-17 05:34:53 UTC
tomcat5-5.5.25-1jpp.1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2007-11-17 05:37:40 UTC
tomcat5-5.5.25-1jpp.1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.